function mc_resetpos(device, s)
%mc_resetpos resets the current position of the device being addressed to zero

%Record of Revisions:
%       Date                Programmer         Description of Change
%       ====                ==========         =====================
%     3/14/2007            Matthew Turpin      Original Code


    %lookup of device hex address
    dev = devlookup(device);
    
    %convert to a string
    str = [dev 'r'];
    
    %transmit string
    for ii = 1:3
        fprintf(s, '%s', str(1,ii));
    end
 end